安装pcre报错“You need a C++ compiler for C++ support.”解决办法

解决办法:
执行

1
sudo apt-get install build-essential

Ubuntu默认并不提供C/C++的编译环境,因此还需要通过上述命令进行杆状即可。

由 晓狼 发表于 2012-12-18 1 评论

1 个评论

评论
三 9, 2014
10:55
#1 Hooo :

赞,没有用yum的,用的你的命令就ok了

对不起,评论已关闭.

上一篇文章
«
下一篇文章
»
 友情链接:web集结号     京ICP备11006177号